﻿@charset "utf-8";


body {
 margin-left: 0px;
 margin-top: 0px;
 margin-right: 0px;
 margin-bottom: 0px;
}

a:link {
 font-family: "微软雅黑", Helvetica, sans-serif;
 font-size: 10.5pt;
 color:#666666;
 text-decoration: none;
}
a:visited {
  font-family: "微软雅黑", Helvetica, sans-serif;
font-size: 10.5pt;
 color:#666666;
 text-decoration: none;
}
a:hover {
font-family: "微软雅黑",  Helvetica, sans-serif;
font-size: 10.5pt;
 color:#666666;
 text-decoration: none;
 }
a.bluelink:link {
 font-family: "微软雅黑", Helvetica, sans-serif;
 font-size: 14pt;
 color:#1b68b6;
 text-decoration: none;
}
a.bluelink:visited {
  font-family: "微软雅黑", Helvetica, sans-serif;
 font-size: 14pt;
 color: #1b68b6;
 text-decoration: none;
}
a.bluelink:hover {
font-family: "微软雅黑",  Helvetica, sans-serif;
 font-size: 14pt;
 color: #ff0000;
 text-decoration: none;
 }
 .tableltdlr {
 font-family: Arial,Helvetica, sans-serif;
 border: 1px solid #dfdfdf;
border: 1px solid #dfdfdf;
border: 1px solid #dfdfdf;
border: 1px solid #dfdfdf;
}
.blue14pt{
font-family: "微软雅黑", Helvetica, sans-serif;
 font-size: 14pt;
 color: #1a68ba;
 }
 .black14pt{
font-family: "微软雅黑", Helvetica, sans-serif;
 font-size: 12pt;
 color: #3a3a3a;
 }